html {
  font-size: 15px; }

body {
  font-family: "Open sans", Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: 300;
  color: #404143; }

strong {
  font-weight: 600; }

p {
  line-height: 1.5rem; }

h1 {
  font-family: "TUOS Stephenson", serif;
  font-weight: normal;
  font-size: 1.6em;
  margin-top: 0; }

h2 {
  font-size: 1.4em; }

h3 {
  font-size: 1.2em; }

h4 {
  font-size: 1.0em; }

h5 {
  font-size: 0.9em; }

h6 {
  font-size: 0.8em; }

h2, h3, h4, h5, h6 {
  font-weight: 500;
  margin-top: 10px; }

a, a:link, a:visited {
  text-decoration: none;
  color: #0797d9; }

a:active, a:hover {
  text-decoration: none;
  color: #0575a8; }

p ul li {
  padding: 25px 0 5px; }

ol, ul {
  line-height: 1.8rem; }

ol.unstyled, ul.unstyled, .unstyled ol, .unstyled ul, .unstyled li {
  margin: 0px;
  padding: 0px;
  list-style: none; }

blockquote {
  margin: 30px;
  border-left: 12px solid #ffffff;
  padding-left: 20px;
  font-size: 1.25rem;
  letter-spacing: 0.1px;
  font-style: italic;
  color: #989a9d; }

blockquote::before, blockquote::after {
  content: '"'; }

html {
  position: relative;
  min-height: 100%; }

body {
  background-color: #eef0f0;
  margin: 0;
  margin-bottom: 100px;
  padding: 0; }

* {
  box-sizing: border-box; }

.page-content {
  padding: 30px 0; }

.clearfix:after {
  content: " ";
  display: block;
  clear: both; }

.backTop {
  display: block !important;
  text-align: right;
  border-bottom: 1px dashed #b8c0c0;
  text-decoration: none !important;
  color: #0797d9;
  cursor: pointer;
  padding-bottom: 5px;
  margin-top: 15px;
  margin-bottom: 25px; }

.box {
  display: block;
  background-color: #ffffff;
  padding: 10px 15px;
  margin-bottom: 15px; }

.box:after {
  content: " ";
  display: block;
  clear: both; }

.highlight-box {
  display: block;
  background-color: #009C88;
  font-size: 1.15rem;
  color: #ffffff;
  padding: 12px 14px;
  margin-bottom: 15px; }

.highlight-box:after {
  content: " ";
  display: block;
  clear: both; }

.highlight-box a {
  color: #ffffff;
  text-decoration: underline; }

.alert {
  border-radius: 5px;
  padding: 7px 9px;
  margin-bottom: 20px;
  display: inline-block;
  background-color: #b9e3f5;
  border: 1px solid #49b6e5;
  color: #136182; }

.alert--warning {
  background-color: #f6e3c2;
  border: 1px solid #e8ba6a;
  color: #a06f19; }

.alert--error {
  background-color: #f3c5c0;
  border: 1px solid #e0695e;
  color: #8a241b; }

.alert--success {
  background-color: #d8f7d2;
  border: 1px solid #7eba75;
  color: #1f5615; }

.text--alert {
  color: #136182; }

.text--warning {
  color: #a06f19; }

.text--error {
  color: #8a241b; }

.text--success {
  color: #1f5615; }

.alert a {
  color: inherit;
  text-decoration: underline; }

pre,
code {
  font-size: 15px;
  border: 1px solid #c5cccc;
  background-color: #eff8f7;
  white-space: pre-wrap;
  display: inline-block; }

code {
  padding: 2px 7px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

.breadcrumbs {
  margin: 0 0 20px 0;
  padding: 0;
  list-style: none;
  font-size: 0.9em; }

.breadcrumbs li {
  display: inline-block;
  margin-right: 8px; }

.breadcrumbs li a {
  display: inline-block;
  padding-right: 10px; }

.breadcrumbs li::after {
  display: inline-block;
  content: ' ';
  background-image: url("../assets/crumb.svg");
  background-size: contain;
  width: 0.6em;
  height: 0.6em; }

.breadcrumbs li:last-of-type::after {
  display: none; }

.alignright {
  text-align: right; }

.alignleft {
  text-align: left; }

.aligncenter {
  text-align: center; }

.respImg {
  width: 100%;
  height: auto; }

.nametag {
  color: #404143; }

.nametag:hover {
  color: #404143; }

.w25, table.w25 {
  width: 25%; }

.w50, table.w50 {
  width: 50%; }

.w100, table.w100 {
  width: 100%; }

.mobile-only {
  display: none; }

.icon {
  fill: currentColor;
  height: 1.1em;
  width: 1.1em;
  line-height: 1;
  padding: 0 3px 3px;
  vertical-align: middle;
  box-sizing: content-box; }

.icon-small {
  height: 0.9em;
  width: 0.9em; }

.icon-tiny {
  height: 0.7em;
  width: 0.7em; }

.icon-large {
  height: 1.3em;
  width: 1.3em; }

.icon-xl {
  height: 1.7em;
  width: 1.7em;
  padding: 0 3px 5px; }

.padleft {
  padding-left: 20px; }

.padright {
  padding-right: 20px; }

.padtop {
  padding-top: 20px; }

.padbot {
  padding-bottom: 20px; }

.nopad {
  padding: 0 !important; }

.nomarg {
  margin: 0 !important; }

.floatright {
  float: right; }

.floatleft {
  float: left; }

small {
  font-size: 0.8rem; }

large {
  font-size: 1.2rem; }

@media handheld, only screen and (max-width: 767px) {
  .mobile-only {
    display: block; } }
@media handheld, only screen and (min-width: 768px) {
  .grid {
    width: 96%;
    max-width: 1300px; } }
@media handheld, only screen and (max-width: 767px) {
  [class*='col-'] {
    margin: 5px 0; } }
/*
  Simple Grid
  Project Page - http://thisisdallas.github.com/Simple-Grid/
  Author - Dallas Bass
  Site - http://dallasbass.com
*/
[class*='grid'],
[class*='col-'],
[class*='mobile-'],
.grid:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

[class*='col-'] {
  float: left;
  min-height: 1px;
  padding-right: 20px;
  /* column-space */ }

[class*='col-'] [class*='col-']:last-child {
  padding-right: 0; }

.grid {
  width: 100%;
  max-width: 1140px;
  /*min-width: 748px;  when using padded grid on ipad in portrait mode, width should be viewport-width - padding = (768 - 20) = 748. actually, it should be even smaller to allow for padding of grid containing element */
  margin: 0 auto;
  overflow: hidden; }

.grid:after {
  content: "";
  display: table;
  clear: both; }

.grid-pad {
  padding-top: 20px;
  padding-left: 20px;
  /* grid-space to left */
  padding-right: 0;
  /* grid-space to right: (grid-space-left - column-space) e.g. 20px-20px=0 */ }

.push-right {
  float: right; }

/* Content Columns */
.col-1-1 {
  width: 100%; }

.col-2-3, .col-8-12 {
  width: 66.66%; }

.col-1-2, .col-6-12 {
  width: 50%; }

.col-1-3, .col-4-12 {
  width: 33.33%; }

.col-1-4, .col-3-12 {
  width: 25%; }

.col-1-5 {
  width: 20%; }

.col-1-6, .col-2-12 {
  width: 16.667%; }

.col-1-7 {
  width: 14.28%; }

.col-1-8 {
  width: 12.5%; }

.col-1-9 {
  width: 11.1%; }

.col-1-10 {
  width: 10%; }

.col-1-11 {
  width: 9.09%; }

.col-1-12 {
  width: 8.33%; }

/* Layout Columns */
.col-11-12 {
  width: 91.66%; }

.col-10-12 {
  width: 83.333%; }

.col-9-12 {
  width: 75%; }

.col-5-12 {
  width: 41.66%; }

.col-7-12 {
  width: 58.33%; }

/* Pushing blocks */
.push-2-3, .push-8-12 {
  margin-left: 66.66%; }

.push-1-2, .push-6-12 {
  margin-left: 50%; }

.push-1-3, .push-4-12 {
  margin-left: 33.33%; }

.push-1-4, .push-3-12 {
  margin-left: 25%; }

.push-1-5 {
  margin-left: 20%; }

.push-1-6, .push-2-12 {
  margin-left: 16.667%; }

.push-1-7 {
  margin-left: 14.28%; }

.push-1-8 {
  margin-left: 12.5%; }

.push-1-9 {
  margin-left: 11.1%; }

.push-1-10 {
  margin-left: 10%; }

.push-1-11 {
  margin-left: 9.09%; }

.push-1-12 {
  margin-left: 8.33%; }

@media handheld, only screen and (max-width: 767px) {
  .grid {
    width: 100%;
    min-width: 0;
    margin-left: 0;
    margin-right: 0;
    padding-left: 20px;
    /* grid-space to left */
    padding-right: 10px;
    /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */ }

  /* Added to stop double padding in nested grid divs */
  [class*='col-'] .grid {
    padding-left: 0px;
    padding-right: 0px; }

  [class*='col-'] {
    width: auto;
    float: none;
    margin: 10px 0;
    padding-left: 0;
    padding-right: 10px;
    /* column-space */ }

  [class*='col-'] [class*='col-'] {
    padding-right: 0; }

  /* Mobile Layout */
  [class*='mobile-col-'] {
    float: left;
    margin: 0 0 10px;
    padding-left: 0;
    padding-right: 10px;
    /* column-space */
    padding-bottom: 0; }

  .mobile-col-1-1 {
    width: 100%; }

  .mobile-col-2-3, .mobile-col-8-12 {
    width: 66.66%; }

  .mobile-col-1-2, .mobile-col-6-12 {
    width: 50%; }

  .mobile-col-1-3, .mobile-col-4-12 {
    width: 33.33%; }

  .mobile-col-1-4, .mobile-col-3-12 {
    width: 25%; }

  .mobile-col-1-5 {
    width: 20%; }

  .mobile-col-1-6, .mobile-col-2-12 {
    width: 16.667%; }

  .mobile-col-1-7 {
    width: 14.28%; }

  .mobile-col-1-8 {
    width: 12.5%; }

  .mobile-col-1-9 {
    width: 11.1%; }

  .mobile-col-1-10 {
    width: 10%; }

  .mobile-col-1-11 {
    width: 9.09%; }

  .mobile-col-1-12 {
    width: 8.33%; }

  /* Layout Columns */
  .mobile-col-11-12 {
    width: 91.66%; }

  .mobile-col-10-12 {
    width: 83.333%; }

  .mobile-col-9-12 {
    width: 75%; }

  .mobile-col-5-12 {
    width: 41.66%; }

  .mobile-col-7-12 {
    width: 58.33%; }

  .hide-on-mobile {
    display: none !important;
    width: 0;
    height: 0; } }
@media handheld, only screen and (max-width: 767px) {
  .sidebar-nav {
    position: absolute; } }

.sidebar-nav a, .horizontal-nav a, .mobile-nav a {
  border-bottom: 0px; }

.sidebar-nav, .sidebar-nav ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 100%; }

.sidebar-nav li a {
  box-sizing: border-box;
  display: block;
  width: 100%;
  padding: 8px 5px 4px 8px;
  background-color: #ffffff;
  font-family: "TUOS Stephenson";
  font-size: 1.15em;
  color: #009C88;
  text-decoration: none; }
  .sidebar-nav li a:hover {
    color: #fff;
    background-color: #009C88; }

.sidebar-nav ul li a {
  padding-left: 15px;
  background-color: #f5f7f7;
  font-family: sans-serif;
  font-size: 1em;
  color: #555555;
  text-decoration: none; }

.sidebar-nav ul ul li a {
  padding: 3px 3px 3px 30px;
  font-size: 0.9em; }

.sidebar-nav li a {
  border-bottom: 1px solid #e6e9e9; }

.sidebar-nav > li, .sidebar-nav ul > li {
  margin-bottom: 3px; }

.sidebar-nav ul ul li {
  margin-bottom: 0px; }

.navbar {
  background-color: #ffffff; }

.horizontal-nav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0px;
  margin: -5px 0 0 0;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
  list-style: none;
  width: 100%;
  max-width: 1100px;
  z-index: 1001; }
  @media handheld, only screen and (max-width: 767px) {
    .horizontal-nav {
      display: none;
      position: absolute;
      flex-direction: column;
      justify-content: flex-start;
      background-color: #eef0f0;
      font-size: 1.1em;
      margin-top: 1px;
      box-shadow: 0 20px 50px -10px #000000; } }

.mob-nav .horizontal-nav {
  display: none; }

.menu-button {
  font-size: 1.1em;
  padding-bottom: 4px;
  padding-right: 5px;
  margin-top: -2px; }
  @media handheld, only screen and (min-width: 768px) {
    .menu-button {
      display: none; } }

.horizontal-nav li {
  flex-grow: 1;
  position: relative;
  align-content: center;
  vertical-align: middle;
  font-family: "TUOS Stephenson";
  font-size: 1.2em;
  border-right: 1px solid #eef0f0;
  color: #009C88; }

.horizontal-nav li:last-of-type {
  border-right: none; }

.horizontal-nav li a {
  display: block;
  text-align: center;
  color: #009C88;
  font-size: 1em;
  background-color: #ffffff;
  padding: 8px 10px 5px 10px;
  text-decoration: none; }
  @media handheld, only screen and (max-width: 767px) {
    .horizontal-nav li a {
      padding: 10px;
      margin-top: 1px;
      font-family: "TUOS Stephenson";
      font-size: 1.25em;
      text-align: left;
      color: #009C88; }
      .horizontal-nav li a:hover {
        color: #00695c;
        background-color: #fafafa; } }

.horizontal-nav li a:hover > ul {
  display: block; }

.horizontal-nav li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  padding: 0;
  margin: 0; }
  @media handheld, only screen and (max-width: 767px) {
    .horizontal-nav li ul {
      display: block;
      position: relative;
      background-color: #e6e6e6; } }

.horizontal-nav li:hover > ul {
  display: block; }

.horizontal-nav li ul li {
  display: block; }

.horizontal-nav li ul li a {
  text-align: left;
  font-family: sans-serif;
  font-size: 0.8em;
  color: #555555;
  text-decoration: none; }
  @media handheld, only screen and (max-width: 767px) {
    .horizontal-nav li ul li a {
      background-color: #fafafa; } }
  .horizontal-nav li ul li a:hover {
    color: black;
    background-color: #f2f2f2; }

@media handheld, only screen and (max-width: 767px) {
  .horizontal-nav ul ul li a {
    padding-left: 30px;
    font-size: 0.6em !important;
    margin: 0; } }

footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #404142;
  color: #bbbbbb;
  text-align: center;
  padding: 13px;
  font-size: 95%;
  margin-top: 40px;
  border-top: 5px solid #ffffff;
  box-sizing: border-box; }

header {
  background-color: #009C88;
  font-family: "TUOS Stephenson";
  font-size: 2.1rem;
  color: #ffffff;
  border-bottom: 5px solid #ffffff;
  padding: 20px 0 20px 0;
  position: relative; }
  @media handheld, only screen and (max-width: 767px) {
    header {
      padding: 10px 0 10px 0; } }

.headcontainer {
  display: flex;
  justify-content: space-between;
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
  flex-wrap: wrap; }

.logo {
  max-width: 200px;
  min-width: 150px;
  flex-basis: 25%; }

.page-title {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1.2;
  text-align: center; }
  @media handheld, only screen and (max-width: 767px) {
    .page-title {
      font-size: 0.65em;
      line-height: 1.2; } }

button, .button, input[type="button"], input[type="submit"] {
  box-sizing: border-box;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 20px 0;
  padding: 7px 20px;
  border: none;
  cursor: pointer;
  font-weight: 300;
  font-family: "Open sans", Arial, sans-serif;
  font-size: 1rem;
  color: #404143;
  text-align: center;
  text-decoration: none;
  background-color: #ffffff;
  border-bottom: 1px solid #c5cccc; }
  button:hover, .button:hover, input[type="button"]:hover, input[type="submit"]:hover {
    background-color: #f6f7f7;
    border-bottom: 1px solid #bbbbbb;
    transition: background-color 0.1s linear; }

input.button {
  width: auto; }

.button, a.button {
  color: #404143;
  font-weight: 300;
  line-height: normal;
  font-family: "Open sans", Arial, sans-serif; }

a.button {
  padding: 7px 20px; }

button:disabled, input[type="button"]:disabled, input[type="submit"]:disabled {
  background-color: #f6f7f7;
  color: #727477;
  cursor: not-allowed;
  font-style: italic;
  border: none;
  border-bottom: 1px solid #dedede; }

button:disabled:hover, input[type="button"]:disabled:hover, input[type="submit"]:disabled:hover {
  border-bottom: 1px solid #dedede; }

.button.button--primary {
  background-color: #49b6e5;
  border-bottom: 1px solid #1c92c5;
  color: #fff; }
  .button.button--primary:hover {
    background-color: #1fa3dc;
    border-bottom: 1px solid #167199;
    transition: background-color 0.1s linear; }

.button.button--warning {
  background-color: #e8ba6a;
  border-bottom: 1px solid #de9b28;
  color: #fff; }
  .button.button--warning:hover {
    background-color: #e1a63e;
    border-bottom: 1px solid #b67e1c;
    transition: background-color 0.1s linear; }

.button.button--error {
  background-color: #e0695e;
  border-bottom: 1px solid #cb3527;
  color: #fff; }
  .button.button--error:hover {
    background-color: #d84133;
    border-bottom: 1px solid #a02a1f;
    transition: background-color 0.1s linear; }

a.button.button--primary, a.button.button--warning, a.button.button--error {
  color: #fff; }

.button--link {
  background-color: transparent;
  border-bottom: 0px;
  color: #0797d9; }
  .button--link:hover {
    background-color: transparent;
    border-bottom: none;
    color: #0575a8; }

.button--pagination {
  background-color: #ffffff;
  padding: 1px 5px;
  font-size: 1em;
  border-bottom: none;
  color: #404143; }
  .button--pagination:hover, .button--pagination .button--pagination.selected {
    background-color: #009C88;
    border-bottom: none;
    color: #ffffff; }

.button.button--large {
  font-size: 1.2rem;
  padding: 9px 20px; }

.button.button--xlarge {
  font-size: 1.35rem;
  padding: 11px 20px; }

.button.button--small {
  font-size: 0.92rem;
  padding: 4px 10px; }

.button.button--tiny {
  font-size: 0.8rem;
  padding: 2px 6px; }

table {
  width: 100%;
  max-width: 100%;
  overflow: scroll;
  border-collapse: collapse;
  margin: 15px 0 15px 0;
  font-size: inherit;
  background-color: #ffffff; }

table, td, th {
  border: 1px solid #eeeeee; }

td, th {
  padding: 4px; }

th {
  background-color: #009C88;
  color: #ffffff;
  font-weight: 500; }

tr:nth-child(2n) {
  background-color: #fafafa; }

caption {
  caption-side: bottom;
  padding-top: 5px; }

.unstyled {
  width: auto;
  max-width: 100%;
  overflow: scroll;
  border-collapse: collapse;
  margin: 15px 0 15px 0;
  font-size: inherit;
  background-color: transparent; }

table, td, th {
  border: 1px solid #eeeeee; }

td, th {
  padding: 4px; }

table.unstyled th {
  background-color: transparent;
  color: #404143;
  font-weight: 500; }

table.unstyled, table.unstyled tr {
  background-color: transparent;
  border: none; }

table.unstyled td, table.unstyled th {
  padding: 2px;
  border: none; }

legend {
  font-size: 1.2em;
  padding: 0 15px; }

fieldset {
  border: 2px solid #ffffff;
  padding: 15px;
  margin-bottom: 20px;
  background-color: #f6f6f6; }

input, textarea, select {
  box-sizing: border-box;
  padding: 4px;
  font-size: 1em;
  font-family: "Open sans", Arial, sans-serif;
  background-color: #ffffff;
  border: 1px solid #c5cccc;
  clear: right;
  margin-bottom: 10px;
  width: 100%; }

label {
  display: inline;
  font-weight: 300;
  margin-bottom: 3px; }

.req {
  color: #009C88;
  vertical-align: super;
  font-size: 0.8rem;
  font-weight: 500;
  padding-left: 5px;
  padding-right: 5px; }

select:invalid {
  color: #777777; }

input[type=checkbox] + label, input[type=radio] + label {
  cursor: pointer; }

input[type=checkbox], input[type=radio] {
  cursor: pointer;
  display: inline;
  width: auto; }

input:disabled, textarea:disabled, select:disabled {
  background-color: #e0e4e4;
  border: 1px solid #d0d6d6;
  font-style: italic;
  cursor: not-allowed; }

input[type="checkbox"]:disabled + label:before {
  cursor: not-allowed;
  background-color: #e0e4e4;
  border: 1px solid #d0d6d6; }

input[type="checkbox"]:checked:disabled + label:before {
  background-color: #a5c3bf; }

input[type="radio"]:disabled + label:before {
  cursor: not-allowed;
  background-color: #ebebeb; }

input[type="radio"]:checked:disabled + label:before {
  background-color: #a5c3bf; }

.datefield {
  display: inline-block;
  box-sizing: border-box;
  padding: 4px;
  font-size: 1em;
  font-family: "Open sans", Arial, sans-serif;
  background-color: #ffffff;
  border: 1px solid #dbdfdf;
  margin-bottom: 10px; }

.datefield * {
  display: inline-block; }

.datefield input {
  width: 2em;
  box-sizing: content-box;
  padding: 0 0.6em;
  margin: 0;
  border: none;
  background: none; }

.datefield input#year {
  width: 2.8em; }

.datefield input:focus {
  outline: none; }

input:focus:required:invalid, textarea:focus:required:invalid, select:focus:required:invalid {
  box-shadow: 0 0 5px #dd0000;
  border-color: #bb0000; }

input:focus:required:valid, textarea:focus:required:valid, select:focus:required:valid {
  box-shadow: 0 0 5px #5cd053;
  border-color: #28921f; }

p.form-hint {
  display: inline-block;
  border-radius: 3px;
  padding: 0 7px;
  margin-bottom: 20px;
  font-size: 0.8em;
  background-color: #cfecf8;
  border: 1px solid #49b6e5;
  color: #136182; }

input:focus:required + p.form-hint, textarea:focus:required + p.form-hint, select:focus:required + p.form-hint {
  display: inline-block;
  transition: display 2s; }

input:focus:required:invalid + p.form-hint, textarea:focus:required:invalid + p.form-hint, select:focus:required:invalid + p.form-hint {
  background-color: #f9e1de;
  border: 1px solid #e0695e;
  color: #8a241b; }

input:required:valid + p.form-hint, textarea:required:valid + p.form-hint, select:required:valid + p.form-hint {
  background-color: #c6eec5;
  border: 1px solid #79d677;
  color: #2c8a2a; }

table th > input, table td > input, table .button > input, table td > .button {
  margin: 0; }

.theme-blue header {
  background-color: #0066B3; }
.theme-blue .coltext {
  color: #0066B3; }
.theme-blue .req {
  color: #0066B3; }
.theme-blue .button--pagination:hover, .theme-blue .button--pagination.selected {
  background-color: #0066B3; }
.theme-blue .sidebar-nav > li > a {
  color: #0066B3; }
  .theme-blue .sidebar-nav > li > a:hover {
    color: #004980; }
.theme-blue input[type=radio]:checked + label:before {
  background-color: #0066B3; }
.theme-blue input[type="checkbox"]:checked + label:before {
  background-color: #0066B3; }
.theme-blue input[type="checkbox"]:checked:disabled + label:before {
  background-color: #b3c1cc; }
.theme-blue input[type="radio"]:checked:disabled + label:before {
  background-color: #b3c1cc; }
.theme-blue .highlight-box {
  background-color: #0066B3; }
.theme-blue th {
  background-color: #0066B3; }
.theme-blue pre, .theme-blue code {
  background-color: white; }
.theme-blue .sidebar-nav > li > a {
  color: #0066B3; }
.theme-blue .sidebar-nav li a:hover {
  color: #fff;
  background-color: #0066B3; }
.theme-blue .horizontal-nav > li > a {
  color: #0066B3; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-blue .horizontal-nav > li > a {
      color: #0066B3; }
      .theme-blue .horizontal-nav > li > a:hover {
        color: #004980; } }

.theme-red header {
  background-color: #BE3B39; }
.theme-red .coltext {
  color: #BE3B39; }
.theme-red .req {
  color: #BE3B39; }
.theme-red .button--pagination:hover, .theme-red .button--pagination.selected {
  background-color: #BE3B39; }
.theme-red .sidebar-nav > li > a {
  color: #BE3B39; }
  .theme-red .sidebar-nav > li > a:hover {
    color: #972f2d; }
.theme-red input[type=radio]:checked + label:before {
  background-color: #BE3B39; }
.theme-red input[type="checkbox"]:checked + label:before {
  background-color: #BE3B39; }
.theme-red input[type="checkbox"]:checked:disabled + label:before {
  background-color: #e2e2e2; }
.theme-red input[type="radio"]:checked:disabled + label:before {
  background-color: #e2e2e2; }
.theme-red .highlight-box {
  background-color: #BE3B39; }
.theme-red th {
  background-color: #BE3B39; }
.theme-red pre, .theme-red code {
  background-color: white; }
.theme-red .sidebar-nav > li > a {
  color: #BE3B39; }
.theme-red .sidebar-nav li a:hover {
  color: #fff;
  background-color: #BE3B39; }
.theme-red .horizontal-nav > li > a {
  color: #BE3B39; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-red .horizontal-nav > li > a {
      color: #BE3B39; }
      .theme-red .horizontal-nav > li > a:hover {
        color: #972f2d; } }

.theme-teal header {
  background-color: #009C88; }
.theme-teal .coltext {
  color: #009C88; }
.theme-teal .req {
  color: #009C88; }
.theme-teal .button--pagination:hover, .theme-teal .button--pagination.selected {
  background-color: #009C88; }
.theme-teal .sidebar-nav > li > a {
  color: #009C88; }
  .theme-teal .sidebar-nav > li > a:hover {
    color: #00695c; }
.theme-teal input[type=radio]:checked + label:before {
  background-color: #009C88; }
.theme-teal input[type="checkbox"]:checked + label:before {
  background-color: #009C88; }
.theme-teal input[type="checkbox"]:checked:disabled + label:before {
  background-color: #a5c3bf; }
.theme-teal input[type="radio"]:checked:disabled + label:before {
  background-color: #a5c3bf; }
.theme-teal .highlight-box {
  background-color: #009C88; }
.theme-teal th {
  background-color: #009C88; }
.theme-teal pre, .theme-teal code {
  background-color: #eff8f7; }
.theme-teal .sidebar-nav > li > a {
  color: #009C88; }
.theme-teal .sidebar-nav li a:hover {
  color: #fff;
  background-color: #009C88; }
.theme-teal .horizontal-nav > li > a {
  color: #009C88; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-teal .horizontal-nav > li > a {
      color: #009C88; }
      .theme-teal .horizontal-nav > li > a:hover {
        color: #00695c; } }

.theme-blue-royal header {
  background-color: #1C467C; }
.theme-blue-royal .coltext {
  color: #1C467C; }
.theme-blue-royal .req {
  color: #1C467C; }
.theme-blue-royal .button--pagination:hover, .theme-blue-royal .button--pagination.selected {
  background-color: #1C467C; }
.theme-blue-royal .sidebar-nav > li > a {
  color: #1C467C; }
  .theme-blue-royal .sidebar-nav > li > a:hover {
    color: #132f52; }
.theme-blue-royal input[type=radio]:checked + label:before {
  background-color: #1C467C; }
.theme-blue-royal input[type="checkbox"]:checked + label:before {
  background-color: #1C467C; }
.theme-blue-royal input[type="checkbox"]:checked:disabled + label:before {
  background-color: #b2b2b2; }
.theme-blue-royal input[type="radio"]:checked:disabled + label:before {
  background-color: #b2b2b2; }
.theme-blue-royal .highlight-box {
  background-color: #1C467C; }
.theme-blue-royal th {
  background-color: #1C467C; }
.theme-blue-royal pre, .theme-blue-royal code {
  background-color: #f1f2f2; }
.theme-blue-royal .sidebar-nav > li > a {
  color: #1C467C; }
.theme-blue-royal .sidebar-nav li a:hover {
  color: #fff;
  background-color: #1C467C; }
.theme-blue-royal .horizontal-nav > li > a {
  color: #1C467C; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-blue-royal .horizontal-nav > li > a {
      color: #1C467C; }
      .theme-blue-royal .horizontal-nav > li > a:hover {
        color: #132f52; } }

.theme-plum header {
  background-color: #7C152C; }
.theme-plum .coltext {
  color: #7C152C; }
.theme-plum .req {
  color: #7C152C; }
.theme-plum .button--pagination:hover, .theme-plum .button--pagination.selected {
  background-color: #7C152C; }
.theme-plum .sidebar-nav > li > a {
  color: #7C152C; }
  .theme-plum .sidebar-nav > li > a:hover {
    color: #500e1d; }
.theme-plum input[type=radio]:checked + label:before {
  background-color: #7C152C; }
.theme-plum input[type="checkbox"]:checked + label:before {
  background-color: #7C152C; }
.theme-plum input[type="checkbox"]:checked:disabled + label:before {
  background-color: #afafaf; }
.theme-plum input[type="radio"]:checked:disabled + label:before {
  background-color: #afafaf; }
.theme-plum .highlight-box {
  background-color: #7C152C; }
.theme-plum th {
  background-color: #7C152C; }
.theme-plum pre, .theme-plum code {
  background-color: #f0eced; }
.theme-plum .sidebar-nav > li > a {
  color: #7C152C; }
.theme-plum .sidebar-nav li a:hover {
  color: #fff;
  background-color: #7C152C; }
.theme-plum .horizontal-nav > li > a {
  color: #7C152C; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-plum .horizontal-nav > li > a {
      color: #7C152C; }
      .theme-plum .horizontal-nav > li > a:hover {
        color: #500e1d; } }

.theme-green header {
  background-color: #0A4935; }
.theme-green .coltext {
  color: #0A4935; }
.theme-green .req {
  color: #0A4935; }
.theme-green .button--pagination:hover, .theme-green .button--pagination.selected {
  background-color: #0A4935; }
.theme-green .sidebar-nav > li > a {
  color: #0A4935; }
  .theme-green .sidebar-nav > li > a:hover {
    color: #041c14; }
.theme-green input[type=radio]:checked + label:before {
  background-color: #0A4935; }
.theme-green input[type="checkbox"]:checked + label:before {
  background-color: #0A4935; }
.theme-green input[type="checkbox"]:checked:disabled + label:before {
  background-color: #909090; }
.theme-green input[type="radio"]:checked:disabled + label:before {
  background-color: #909090; }
.theme-green .highlight-box {
  background-color: #0A4935; }
.theme-green th {
  background-color: #0A4935; }
.theme-green pre, .theme-green code {
  background-color: #c8d7d2; }
.theme-green .sidebar-nav > li > a {
  color: #0A4935; }
.theme-green .sidebar-nav li a:hover {
  color: #fff;
  background-color: #0A4935; }
.theme-green .horizontal-nav > li > a {
  color: #0A4935; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-green .horizontal-nav > li > a {
      color: #0A4935; }
      .theme-green .horizontal-nav > li > a:hover {
        color: #041c14; } }

.theme-orange header {
  background-color: #DB6123; }
.theme-orange .coltext {
  color: #DB6123; }
.theme-orange .req {
  color: #DB6123; }
.theme-orange .button--pagination:hover, .theme-orange .button--pagination.selected {
  background-color: #DB6123; }
.theme-orange .sidebar-nav > li > a {
  color: #DB6123; }
  .theme-orange .sidebar-nav > li > a:hover {
    color: #af4e1c; }
.theme-orange input[type=radio]:checked + label:before {
  background-color: #DB6123; }
.theme-orange input[type="checkbox"]:checked + label:before {
  background-color: #DB6123; }
.theme-orange input[type="checkbox"]:checked:disabled + label:before {
  background-color: #e5e5e5; }
.theme-orange input[type="radio"]:checked:disabled + label:before {
  background-color: #e5e5e5; }
.theme-orange .highlight-box {
  background-color: #DB6123; }
.theme-orange th {
  background-color: #DB6123; }
.theme-orange pre, .theme-orange code {
  background-color: white; }
.theme-orange .sidebar-nav > li > a {
  color: #DB6123; }
.theme-orange .sidebar-nav li a:hover {
  color: #fff;
  background-color: #DB6123; }
.theme-orange .horizontal-nav > li > a {
  color: #DB6123; }
  @media handheld, only screen and (max-width: 767px) {
    .theme-orange .horizontal-nav > li > a {
      color: #DB6123; }
      .theme-orange .horizontal-nav > li > a:hover {
        color: #af4e1c; } }
